.spid-button {
  background-color: #06c;
  font-weight: 600;
  padding: 0.6em 1.2em;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: 2px !important;
  padding-top: 0.4rem !important;
  padding-bottom: 0.4rem !important;
  display: inline-block;
  > img {
    color: #127ae2;
    height: 2.5em;
    width: 3em;
    vertical-align: middle !important;
    border-right: 0.1rem solid currentColor !important;
    margin-right: 1em !important;
    padding-right: 1em !important;
    border-style: none;
  }

  > span {
    font-size: 1.2em;
    color: white;
    letter-spacing: 0.007em !important;
    vertical-align: middle !important;
  }
}
